.eds_containers_NewsOne-StyleWizard {
  border: 1px solid #cdcdcd;
  background: #f6f6f6;
  display: block;
  border-radius: 0px;
  margin: 0 0 10px;
}
.eds_containers_NewsOne-StyleWizard > h1 {
  font-size: 20px;
  line-height: 26px;
  margin: -1px -1px 0;
  padding: 5px 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #ececec url("images/title-bg.png");
}
.eds_containers_NewsOne-StyleWizard > h1 span {
  font-family: Arial;
  font-size: 20px;
  line-height: 26px;
  color: #4e4e4e;
  text-shadow: 1px 1px 1px white;
  margin: 0;
  padding: 0;
  border: none;
  line-height: 1;
}
.eds_containers_NewsOne-StyleWizard.eds_templateGroup_gradientTitle > h1 {
  background: #343434 url("images/title/gradientBackground/predefined/gradient-overlay.png") repeat-x left bottom;
}
.eds_containers_NewsOne-StyleWizard.eds_templateGroup_gradientTitle > h1 span {
  color: #f6f6f6;
  text-shadow: none;
}
.eds_containers_NewsOne-StyleWizard img {
  max-width: 100%;
  height: auto;
}
.eds_containers_NewsOne-StyleWizard > .padded {
  padding: 10px;
}


.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv
{
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #c6c6c6;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv.eds_templateGroup_default > h1 span
{
	text-transform: uppercase;
	text-shadow: none;
	font-family: "Arial";
	color: #ffffff;
	font-size: 18px;
	line-height: 26px;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv.eds_templateGroup_gradientTitle > h1 span
{
	font-family: "Arial";
	color: #f6f6f6;
	font-size: 20px;
	line-height: 26px;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv.eds_templateGroup_default > h1
{
	background-color: #0062a5;
	background-image: none;
	background-repeat: repeat;
	background-position: 0% 0%;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv.eds_templateGroup_gradientTitle > h1
{
	background-color: #343434;
	background-image: url("images/title/gradientBackground/predefined/gradient-overlay.png");
	background-repeat: repeat-x;
	background-position: 0% 0%;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv .Normal,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv .NormalDisabled,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv .NormalDeleted,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv p,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv ol li,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv ul li
{
	font-family: "Arial";
	color: #121212;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv h1,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv h2,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv h3,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv h4,
.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv h5
{
	font-family: "Arial";
	color: #0062a5;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv a
{
	text-decoration: none;
	color: #676767;
}

.eds_containers_NewsOne-StyleWizard.eds_style_custom_svpups5lxgv a:hover
{
	text-decoration: none;
	color: #000000;
}

